Skip to main content
Search Again

We think these articles could help you:

    See More
    Nintex Knowledge Base

    Error "There was an error installing the content type required for the Flexi task action"

    Status: Validated

    ISSUE
    After upgrading Nintex Workflow, the following error might occur when running a Flexi Task action:

    There was an error installing the content type required for the Flexi task action. Please arrange for an Administrator to run the following command on the server: stsadm.exe -o installfeature -n NintexWorkflowContentTypeUpgrade For more information please contact support@nintex.com.
    ERROR CODE
    There was an error installing the content type required for the Flexi task action. Please arrange for an Administrator to run the following command on the server: stsadm.exe -o installfeature -n NintexWorkflowContentTypeUpgrade For more information please contact support@nintex.com.
    RESOLUTION
    Run these commands in order:
    stsadm.exe -o installfeature -n NintexWorkflowContentTypeUpgrade -force 
    stsadm.exe -o activatefeature -name nintexworkflowcontenttypeupgrade -url http://sitecollection -force
    ADDITIONAL INFORMATION
    RELATED LINKS